{
  "name": "your-vendor/api",
  "description": "API Multi-sites",
  "type": "project",
  "require": {
    "php": ">=8.3",
    "ext-json": "*",
    "ext-openssl": "*",
    "ext-pdo": "*",
    "phpmailer/phpmailer": "^6.8",
    "phpoffice/phpspreadsheet": "^5.0",
    "setasign/fpdf": "^1.8",
    "setasign/fpdi": "^2.6",
    "stripe/stripe-php": "^17.6"
  },
  "autoload": {
    "psr-4": {
      "App\\": "src/"
    },
    "classmap": [
      "src/Core/",
      "src/Config/",
      "src/Utils/",
      "src/Controllers/LogController.php"
    ]
  },
  "config": {
    "sort-packages": true,
    "optimize-autoloader": true
  }
}
